{
	"identifier": "ls-442-a26",
	"newIdentifier": "ls-442-a26-g25t",
	"clone": true,
	"cloneDefault": false,
	"name": "A-26 Atlantic (G25T)",
	"tenderIdentifier": "lt-260-g25",
	"positionTail": -4.99
}